10_service_pack_1_additional_fixes_only.patch
20_service_pack_2_additional_fixes_only.patch
30_service_pack_3_additional_fixes_only.patch
31_service_pack_3_additional_fixes_only_mysqli.patch
40_settings_php.patch
50_nagios4_debian_pathes.patch
60_nagios4_configs_readonly.patch